﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,*/
/*textarea {
    max-width: 280px;
}*/

/* ---------------------------------------- */

.dhb-header {
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-bottom: 5px solid #00008b;
    border-radius: 4px;
    padding-bottom: 10px;
}

.patientFormTitle {
    padding-bottom: 15px;
}
.patientFormTitle span {
    font-size: 36px;
}

.patientFormContainer {
    margin-left: 80px;
    font-family: calibri;
}

.patientFormInstructions {
    padding-bottom: 10px;
}

.patientFormInstructions span {
    color: darkgray;
    font-size: 18px;
}

.patientFormContainer form {
    margin: 50px 0;
    line-height: 30px;
}
.patientFormContainer .editor-label .editor-field {
    color: black;
}

.patientFormContainer > .row {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
}

.field-validation-error {
    color: red;
}
.input-validation-error {
    border-color: red;
}

.capitalized {
    text-transform: capitalize;
}

.summaryLabel {
    margin-bottom: 0;
}

.preline {
    white-space: pre-line;
}
